Subject: [rrg] Request to publish IRTF doc draft-irtf-routing-reqs-10.txt

From: Aaron Falk <[email-masked]>
Date: Tue, 24 Feb 2009 10:39:23 -0500

RFC Editor-

Please publish draft-irtf-routing-reqs-10.txt [1] as an Historical IRTF
RFC. The document has been approved for publication by the IRSG and also
reviewed for IETF conflict by the IESG. See below for details on the
IESG and prior reviews. Please copy all correspondence to the document
shepherd, Lixia Zhang <[email-masked]>.

--aaron

[1] http://tools.ietf.org/id/draft-irtf-routing-reqs-10.txt

---
Aaron Falk
Chair
Internet Research Task Force
(617) 500-5960
http://www.irtf.org

Begin forwarded message:
> Aaron,
>
> this is a request to publish the following document as a historical RFC:
> http://tools.ietf.org/id/draft-irtf-routing-reqs-10.txt
>
> This document has gone through RRG review and IRSG review.
> Please see the issue tracker under ticket #16:
>
> http://trac.tools.ietf.org/group/irtf/trac/ticket/16
> (somehow I could not change the version# from 09 to 10)
>
> Summary of review:
> - This document was a report on RRG activities around 2001-2002.
> It went through RRG reviews around that time.
> - The last round of RRG review was conducted in early 2007, and
> received no comments for changes.
> - IRSG members Jeremy Mineweaser and Juergen Schoenwaelder
> reviewed -08 version during IRSG Poll and provided valuable comments.
> After the authors addressed the comments in later revisions,
> both voted YES for the revision. No objection was received.
>
> I have updated the status to: IRSG review concluded.
>
>
> thanks,
>
> Lixia Zhang
> Document Shepherd

also

>
>
> The requirements for routing architectures described in this document
> were produced by two sub-groups under the IRTF Routing Research Group
> in 2001, with some editorial updates up to 2006.
>
> Since this document summarizes discussions held sevenl years ago by
> members of the IRTF Routing Research Group (IRTF RRG) and other
> interested parties, it is published with the support of the IRTF RRG
> as a historical RFC to serve as a record of the work completed around
> 2001, and with the understanding that it does not necessarily
> represent either the latest technical understanding or the technical
> consensus of the research group at the date of publication.
>
> Lixia Zhang
>
> Document Shepherd

finally

> The IESG has no problem with the publication of 'A Set of Possible 
> Requirements for a Future Routing Architecture' 
> <draft-irtf-routing-reqs-11.txt> as a Historic RFC. 
>
> The IESG would also like the IRSG to review the comments in 
> the datatracker 
> (https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=10743&rfc_flag=0)
> related to this document and determine whether or not they merit 
> incorporation into the document. Comments may exist in both the ballot 
> and the comment log. 
>
> The IESG contact person is Ross Callon.
>
> A URL of this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-irtf-routing-reqs-11.txt
>
>
> The process for such documents is described at
> http://www.rfc-editor.org/indsubs.html.
>
> Thank you,
>
> The IESG Secretary
>
> Technical Summary
>
>    The requirements for routing architectures described in this document
>    were produced by two sub-groups under the IRTF Routing Research Group
>    in 2001, with some editorial updates up to 2006.  The two sub-groups
>    worked independently, and the resulting requirements represent two
>    separate views of the problem and of what is required to fix the
>    problem.  This document may usefully serve as part of the recommended
>    reading for anyone who works on routing architecture designs for the
>    Internet in the future.
>
>    The document is published with the support of the IRTF RRG as a
>    record of the work completed at that time, but with the understanding
>    that it does not necessarily represent either the latest technical
>    understanding or the technical consensus of the research group at the
>    date of publication.
>
> Working Group Summary
>
>    This is an IRTF output, and is being considered by the IESG only 
>    to consider whether there is any overlap or conflict with IETF work. 
>
> Document Quality
>
>    This is an informational document which is not subject to
>    implementation. It has been carefully reviewed in the IRTF. 
>
> Personnel
>
>    Ross Callon has agreed to shepherd this through IESG review. 
>
> RFC Editor Note
>
>    This work does not conflict with IETF work, and we recommend that 
>    the RFC editor publish this document.
>

---

From: Aaron Falk <[email-masked]>
Date: Tue, 24 Feb 2009 10:54:06 -0500

Correct URL:
http://tools.ietf.org/internet-drafts/draft-irtf-routing-reqs-10.txt

Aaron Falk wrote:
> _______________________________________________
> IRSG mailing list
> [email-masked]
> http://mailman.isi.edu/mailman/listinfo/irsg
>